{
  "id": 5625791,
  "name": "James D. Wester, appellee, v. Frank E. Lefferdink, trading as Lefferdink Construction Company, appellant",
  "name_abbreviation": "Wester v. Lefferdink",
  "decision_date": "1934-01-12",
  "docket_number": "Gen. No. 8,799",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 280,
    "ocr_confidence": 0.482,
    "sha256": "f083e48afe7764d736729187715fa6928b3a71a8ffdbd8971570616c0d8468a6",
    "simhash": "1:632b5cc6ec05de18",
    "word_count": 40
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James D. Wester, appellee, v. Frank E. Lefferdink, trading as Lefferdink Construction Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Davis\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Davis"
      }
    ],
    "attorneys": [
      "Gillespie, Burke & Gillespie, for appellant. Hoff & Hoff, for appellee."
    ],
    "corrections": "",
    "head_matter": "James D. Wester, appellee, v. Frank E. Lefferdink, trading as Lefferdink Construction Company, appellant.\nGen. No. 8,799.\nOpinion filed January 12, 1934.\nGillespie, Burke & Gillespie, for appellant. Hoff & Hoff, for appellee."
  },
  "file_name": "0640-01",
  "first_page_order": 700,
  "last_page_order": 700
}
